{
  "id": "cillian_b7aa",
  "name": "Cillian Doherty",
  "handle": "cillian",
  "gender": "male",
  "description": "vintage fashion, gentleman, glorious mustache, lives in the Irish countryside, spends his free time at the pub, loves to read",
  "tags": [
    "old_soul",
    "book restoration",
    "irish history",
    "classical music",
    "fly fishing",
    "amateur astronomy",
    "baking sourdough",
    "playing the cello"
  ],
  "avatar_url": "/media/cillian_b7aa/avatar.webp?t=1769118293",
  "banner_url": "/media/cillian_b7aa/banner.webp?t=1769124756",
  "images": [
    "/media/cillian_b7aa/images/01_mid_mid_neutral.webp",
    "/media/cillian_b7aa/images/02_image.webp",
    "/media/cillian_b7aa/images/03_image.webp",
    "/media/cillian_b7aa/images/04_image.webp",
    "/media/cillian_b7aa/images/05_image.webp",
    "/media/cillian_b7aa/images/06_image.webp",
    "/media/cillian_b7aa/images/07_image.webp",
    "/media/cillian_b7aa/images/08_image.webp",
    "/media/cillian_b7aa/images/09_image.webp",
    "/media/cillian_b7aa/images/10_image.webp",
    "/media/cillian_b7aa/images/11_image.webp",
    "/media/cillian_b7aa/images/12_image.webp",
    "/media/cillian_b7aa/images/13_image.webp",
    "/media/cillian_b7aa/images/14_image.webp",
    "/media/cillian_b7aa/images/15_image.webp",
    "/media/cillian_b7aa/images/16_image.webp",
    "/media/cillian_b7aa/images/17_image.webp",
    "/media/cillian_b7aa/images/18_image.webp",
    "/media/cillian_b7aa/images/19_image.webp",
    "/media/cillian_b7aa/images/20_image.webp",
    "/media/cillian_b7aa/images/21_image.webp",
    "/media/cillian_b7aa/images/22_image.webp",
    "/media/cillian_b7aa/images/22_image.webp",
    "/media/cillian_b7aa/images/22_image.webp",
    "/media/cillian_b7aa/images/22_image.webp",
    "/media/cillian_b7aa/images/23_image.webp",
    "/media/cillian_b7aa/images/23_image.webp",
    "/media/cillian_b7aa/images/23_image.webp",
    "/media/cillian_b7aa/images/23_image.webp",
    "/media/cillian_b7aa/images/24_image.webp",
    "/media/cillian_b7aa/images/24_image.webp",
    "/media/cillian_b7aa/images/24_image.webp",
    "/media/cillian_b7aa/images/24_image.webp",
    "/media/cillian_b7aa/images/25_image.webp",
    "/media/cillian_b7aa/images/25_image.webp",
    "/media/cillian_b7aa/images/25_image.webp",
    "/media/cillian_b7aa/images/25_image.webp",
    "/media/cillian_b7aa/images/26_image.webp",
    "/media/cillian_b7aa/images/26_image.webp",
    "/media/cillian_b7aa/images/26_image.webp",
    "/media/cillian_b7aa/images/26_image.webp",
    "/media/cillian_b7aa/images/27_image.webp",
    "/media/cillian_b7aa/images/27_image.webp",
    "/media/cillian_b7aa/images/27_image.webp",
    "/media/cillian_b7aa/images/27_image.webp",
    "/media/cillian_b7aa/images/28_image.webp",
    "/media/cillian_b7aa/images/28_image.webp",
    "/media/cillian_b7aa/images/28_image.webp",
    "/media/cillian_b7aa/images/28_image.webp",
    "/media/cillian_b7aa/images/29_image.webp",
    "/media/cillian_b7aa/images/29_image.webp",
    "/media/cillian_b7aa/images/29_image.webp",
    "/media/cillian_b7aa/images/29_image.webp",
    "/media/cillian_b7aa/images/30_image.webp",
    "/media/cillian_b7aa/images/30_image.webp",
    "/media/cillian_b7aa/images/30_image.webp",
    "/media/cillian_b7aa/images/30_image.webp",
    "/media/cillian_b7aa/images/31_image.webp",
    "/media/cillian_b7aa/images/31_image.webp",
    "/media/cillian_b7aa/images/31_image.webp",
    "/media/cillian_b7aa/images/31_image.webp"
  ],
  "created_at": "2026-01-22T14:43:52.541266-07:00",
  "dir_name": "cillian_b7aa"
}